[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=PowerTool Portable
AppID=PowerToolPortable
Publisher=ithurricane & PortableSoft.org
Homepage=http://www.portablesoft.org/powertool/
Category=Utilities
Language=SimpChinese
Description=PowerTool is a free anti-virus&rootkit utility. It offers you the ability to detect, analyze and fix various kernel structure modifications and gives you a wide scope of the kernel.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.0.0.0
DisplayVersion=2.0

[Control]
Icons=1
Start=PowerTool64.exe